#Tue Aug 17 16:13:35 EDT 2004
pluginName=UI principale traccia Hyades
providerName=Eclipse.org
MEMORY_ANALYSIS=Analisi memoria
TIME_ANALYSIS=Analisi tempo
CODE_COVERAGE=Copertura codice
RUN_LOADING=Caricamento dati in corso...
MENU_MANAGER=Apri con
ADDWIZARDS=Nuovo
PROPERTIES=Propriet\u00E0
PROJECT=&Progetto...
FOLDER=Ca&rtella...
MONITOR=&Monitor...
NODE=&Host...
LOG_AGENT=Agente di registrazione log
ATTACH=Collega agli agenti...
LAUNCH=Avvia processo Java...
START_MONITOR=&Avvia controllo
STOP_MONITOR=Sospendi &controllo
DETACH=Scollega &dall'agente
ATTACH_AGENT_MENU=C&ollega all'agente
PDPROEXPTOOLTIP=Mostra le risorse di creazione profili
POPIPMENU_MANAGER=\#Menu a comparsa
HOST_NOT_FOUND=Impossibile trovare l'host %1.
NOTIFICATION_TIME_OUT_ERROR_=IWAT0001E Notifica eccezione di timeout da %1.
ATTACH_AGENT=Collega agli agenti
CONNECT_ERROR_=IWAT0002E Errore di connessione
ATCHPROSACTN_TOOLTIP=Collega a un processo
analyzerAction=Apri azione analizzatore
analyzerViewer=Visualizzatore analizzatore
analyzerActionSet=Insieme di azioni analizzatore
pdaction=Visualizza azione
DELETE=E&limina
DELETE_RESOURCE=Elimina la risorsa
DELETE_OBJECT=Elimina l'oggetto
DELETE_OBJECT_TOOLTIP=Elimina l'oggetto
TRACE_MSG=Messaggio di creazione profili
CONFIRM_DEL_MSG=Eliminare la risorsa selezionata?
DETACH_AGT_PROCESS=Scollega l'agente dal processo.
DETACH_AGENT_Q=Scollegarsi dall'agente?
ATTACH_AGT_PROCESS=Collega all'agente.
OPEN=A&pri
EDIT=Modifica il file
OPEN_TRACE_FILE_WIZARD_TITLE=Apertura file di profilo
NEW_WIZARD_TITLE=Nuovo
RELOAD=Ricarica da locale
RELOAD_LOCAL_FILE=Ricarica il progetto dai file locali
RELOAD_LOCAL_FILE_TOOLTIP=Ricarica il progetto dai file locali
RELOAD_QUESTION=Ricaricare il progetto dai file?
REFRESH=Aggio&rna
REFRESH_THE_TREE=Aggiorna la struttura ad albero
REFRESH_TREE_TOOLTIP=Aggiorna la struttura ad albero
SAVE=Salva
SAVE_PROJECT_Q=Salvare il progetto?
SAVE_PROJECT_SQ=I dati di creazione profili sono stati modificati durante questa sessione.\nSi desidera salvare i progetti?
SAVE_RES_Q=Salvare questa risorsa?
SAVTOLOCACT_DIA_TITLE=Messaggio di creazione profili
SHOW=Mostra nella vista &Selezione
SHOW_OBJECT_VIEW=Mostra gli oggetti selezionati nella vista Selezione.
START_TRACE=Avvia controllo
STOP_TRACE=Sospendi controllo
STOP_TRACE_Q=Sospendere il controllo dell'agente selezionato?
LAUNCH_JAVA_PROBLEM_ERROR_=IWAT0003E Errore durante l'avvio del processo Java
PROBLEM_WHILE_PROCESS_WARN_=IWAT0004W Problemi durante l'avvio del processo Java.
SORT_BUTTON=Ordina
LEFT_TO_RIGHT=>
RIGHT_TO_LEFT=<
LEFT_ALL_TO_RIGHT=>>
RIGHT_ALL_TO_LEFT=<<
EXPECT_ERR=Previsto %1, ottenuto %2.
SUMMARY_PAGE=Riepilogo
AGENT_WIZARD_TITLE=Agente
AGENT_WIZARD_DSCP=Selezionare gli agenti associati ai processi Java a cui si desidera connettersi.
RESET_DATA=&Aggiorna dati
REINITIALIZE_AGNT_TOOLTIP=Reinizializza agenti
AGENT_TXT=AGENTE
NO_AGENT=Nessun agente selezionato.\n\tSelezionare almeno un agente dalla pagina Agenti.
NODE_NOT_FOUND=Impossibile trovare l'host %1.
TIMEOUT_NODE_ERROR_=IWAT0005E Impossibile trovare l'host %1.
PROCESS_WIZARD_TITLE=Classe
SETTINGS=Impostazioni
CLASS_NAME=Nome c&lasse\:
BROWSE=S&foglia...
BROWSE1=Sf&oglia...
BROWSE2=Sfogl&ia...
CLASSPATH=Per&corso classi\:
RELAUNCH_CLASS_DESC=Modificare il percorso classi, i parametri e gli argomenti VM, se necessario.
ERROR_CREATING_ERROR_=IWAT0006E Errore durante la creazione del progetto.
TRACE_DSCP=Specificare il nome e il percorso del nuovo progetto di creazione profili
EXIST_LOCATION=Specificare il percorso del progetto di creazione profili esistente.
PROJECT_NOT_EXIST=Il progetto %1 deve esistere.
LOGGING_DSCP=Seleziona la casella di controllo "Attiva log" e aggiunge gli agenti di log.
ENABLE_LOGGING=Attiva &log
ADD_AGENT=&Nuovo agente\:
ADD_AGENT_BUTTON=Aggiungi a&gente
REMOVE_AGENT=&Rimuovi agente
LOGGING_INFORMATION_DISABLE=\tInformazioni di log disattivate.\n
RESOURCE_ALD_EXIST=Esiste gi\u00E0 una risorsa con il percorso specificato.
MONITOR_WIZARD_TITLE=Nuovo controllo
CREATE_MONITOR_TITLE=Creazione nuovo controllo
CREATE_MONITOR_DESC=Specificare un nuovo nome per il controllo. Un controllo \u00E8 il contenitore logico per i dati di creazione profili raccolti dagli agenti corrispondenti.
CONTAINER_NOT_EXIST=La cartella %1 deve esistere.
CONTAINER_INVALID=La cartella %1 non \u00E8 valida.
FILE_ALD_EXIST=Il file %1 %2 %3.%4 esiste gi\u00E0.
NEW_NODE_TITLE=Nuovo host
NODE_TITLE=Host
CREATE_NEW_NODE=Creazione nuovo host
CREATE_NEW_NODE_DESC=Specificare il nome di un nuovo host o l'indirizzo IP dell'host.\nUn host \u00E8 un computer che gestisce i processi di cui vengono creati i profili.\nSpecificare il numero di porta per Agent Controller.
NODE_NAME=Nome host\:
NODE_ADDRESS=Indirizzo host\:
NODE_ALD_EXIST=L''host %1 per il controllo %2 esiste gi\u00E0.
TRACE_FILTERS=Filtri di creazione profili
TRACE_OPTIONS=Opzioni di creazione profili
REMOVE=Rimuovi
ADD_FILTER=Aggiungi &filtro
PJWZ_DESC=Creare un nuovo progetto di creazione profili.
PJWZ_TITLE=Progetto di creazione profili
MONITOR_PROPERTIES_TITLE=Controllo
MONITOR_PROPERTIES_DESC=Visualizzare le propriet\u00E0 del controllo.
NODE_PROPERTIES_TITLE=Host
NODE_PROPERTIES_DESC=Visualizzare le propriet\u00E0 dell'host.
PROF_AGENT_TITLE=Filtri di creazione profili
PROF_AGENT_DESC=\u00C8 possibile modificare i filtri esistenti, abilitarli o disabilitarli, riordinarli o eliminarli.\nE anche possibile aggiungere nuovi filtri di creazione profili.
PROF_FILTER_TITLE=Opzioni di creazione profili
PROF_FILTER_DESC=Indicare se le informazioni sul flusso di esecuzione devono essere incluse nei dati di creazione profili per il processo Java. Se si sceglie di includerle, \u00E8 possibile controllare la posizione da cui ottenere le informazioni sulla classe boundary.
PROFILING_AGENT_TITLE=Agente di creazione profili
LOG_AGENT_TITLE=Agente di registrazione log
ENABLE_PROFILE_TEXT=Attiva cr&eazione profili
TRACE_FILTERS_TEXT=Filtri di creazione profili
TRACE_OPTIONS_TEXT=Opzioni di creazione profili
HEAP_INFORMATION_TEXT=Informazioni heap
OBJECT_REFERENCE_INFORMATION_TEXT=Informazioni sui riferimenti all'oggetto
EXECUTION_FLOW_TEXT=Flusso di esecuzione
RATIONAL_QUALTIFY_TEXT=Quantificazione razionale
REMOVE_TEXT=Ri&muovi
REMOVE_TEXT1=Rimu&ovi
REMOVE_TOOLTIP_TEXT=Rimuove il filtro selezionato
MOVEUP_TEXT=&Su
MOVEUP_TOOLTIP_TEXT=Sposta il filtro selezionato verso l'alto
MOVEDOWN_TEXT=&Gi\u00F9
MOVEDOWN_TOOLTIP_TEXT=Sposta il filtro selezionato verso il basso
ADD_FILTER_TEXT=&Aggiungi...
ADD_FILTER_TEXT1=A&ggiungi...
ADD_FILTER_TOOLTIP_TEXT=Aggiunge il filtro alla tabella
ENABLE_HEADER=Abilita
FILTERS_TEXT=Filtri
OPTIONS_TEXT=Opzioni
COMPONENTS_TEXT=Componenti
REMOVE_COMP_TOOLTIP=Rimuove il componente selezionato
MOVEUP_COMP_TOOLTIP=Sposta il componente selezionato verso l'alto
MOVEDOWN_COMP_TOOLTIP=Sposta il componente selezionato verso il basso
NEW_COMP_TEXT=Nuovo componente
ADD_COMP_TEXT=Aggiungi componente
ADD_COMP_TOOLTIP=Aggiungi componente alla tabella
COMPONENT_HEADER=Componente
STR_TOOL_BAR_MONITOR=Controlli
STR_TOOL_BAR_NODES=Host
STR_TOOL_BAR_PROCESS=Processi
STR_TOOL_BAR_PROF=Agenti di creazione profili
STR_TOOL_BAR_LOG=Agenti di log
STR_SHOW_ALL_PROC=Mostra tutti i processi
STR_LIST_AGENTS=Agenti
STR_LIST_SOURCE=&Agenti
STR_LIST_TARGET=Agenti &selezionati
STR_PREF_HIDE_GRP=Nasconde queste risorse nella vista Controllo di creazione profili\:
STR_PREF_HOST_NODE=&Host predefiniti\:
STR_PREF_HOST_IP=Nome &host o indirizzo IP\:
STR_PREF_ADD=&Aggiungi
STR_PREF_NODE_PAGE=Host
STR_PREF_PROF_PAGE=Creazione profili
STR_PREF_TRACE=Creazione profili e log
STR_PREF_TRACE_VIEW=Aspetto
STR_PREF_TRACE_PAGE=Opzioni di creazione profili
STR_TRACE_PERSP=Creazione profili e log
STR_TRACE_ACTION_SET=Azione profilo
STR_TRACE_PROJ_TITLE=Controllo di creazione profili
STR_TRACE_MENU_VIEW=Vista
STR_TRACE_CONSOLE=Console di creazione profili
RELAUNCH=Riavvia
ATTTRCEACTN_TOOLTIP=Si collega a un processo Java
LAUNCHTRACEACTION_TOOLTIP=Avvia un processo Java
TRACECONSOLEVIEW_TOOLTIP=Console
CLEAROUTPUTACTION_TOOLTIP=Cancella la vista
ADD_DIRECTORY=Aggiungi &directory...
ADD_JAR=Aggiungi &JAR...
TRACEOPTIONSUI_TEXT=Nome &progetto di creazione profili predefinito\:
HOSTDATAPAGE_TITLE=Host
HOSTDATAPAGE_DESP=Selezionare l'host in cui risiede il processo Java remoto. Specificare il numero di porta per Agent Controller.
PROCESSLOCALDATAPAGE_DESC=Selezionare la classe o il processo Java che si desidera avviare e specificare gli argomenti di esecuzione, se necessario.
PROCESSLOCALDATAPAGE_WB_BTN_TEXT=&Seleziona una classe nel workbench
PROCESSLOCALDATAPAGE_SYS_BTN_TEXT=Sele&ziona una classe nel file system
PROCESSLOCALDATAPAGE_LABEL_TXT=Modello ricerca cl&assi\:
PROCESSREMOTEDATAPAGE_DESC=Selezionare la classe da avviare e di cui creare un profilo.
PROCESSREMOTEDATAPAGE_LABEL_TXT=Seleziona una classe nel file system
OPENPROCESSWIZARDPAGE_PROCESS_PROPERTY=Processo
OPENPROCESSWIZARDPAGE_PROCESS_DESC=Visualizza le propriet\u00E0 del processo.
OPENPROCESSWIZARDPAGE_PROCESS_NAME=Nome processo\:
OPENPROCESSWIZARDPAGE_PROCESS_ID=ID processo\:
OPENPROCESSWIZARDPAGE_HOST=Host\:
OPENPROCESSWIZARDPAGE_PARAMETER=P&arametri\:
OPENPROCESSWIZARDPAGE_VM_ARGS=Ar&gomenti VM\:
OPENPROCESSWIZARDPAGE_CLASSPATH=Percorso classi\:
STR_MENU_DATA=Riferimento
TERMINATE=Termina
TERMINATE_Q=Terminare il processo?
LAUNCH_JAVA_APP_TITLE=Avvio processo Java
LAUNCH_RJAVA_APP_TITLE=Avvio processo Java remoto
ATTACH_JAVA_APP_TITLE=Connessione al processo Java
ATTACH_RJAVA_APP_TITLE=Connessione al processo Java remoto
PROCESS_LAUNCH_ERRTEXT_INFO_=IWAT0007I Agent Controller (RAServer.exe) non \u00E8 stato avviato o il percorso Java non \u00E8 corretto. Per ulteriori dettagli, vedere il log.
PROCESS_LAUNCH_ERROR_=IWAT0008E Errore durante l'avvio di %1.
COLLECT_OBJ_REF_INFO_=IWAT0009I L'agente deve essere in esecuzione e in fase di raccolta dati per poter raccogliere i riferimenti all'oggetto. \nAccertarsi che l'agente sia in stato di controllo.
ERROR_DLG_INVALID_AGENTS_REASON=Il processo e/o l'agente a cui si desidera collegarsi non \u00E8 pi\u00F9 in esecuzione. Riavviare l'applicazione e selezionare un nuovo agente.
ConsolePreferencePage=Console
console_preferences.out=Output &standard\:
console_preferences.err=Errore sta&ndard\:
console_preferences.in=Input standa&rd\:
console_preferences.font=Imp&ostazione carattere console\:
copy_action.label=Copia
select_all_action.label=Seleziona tutto
find_replace_action.label=Trova/Sostituisci
goto_line_action.label=Spostamento alla riga
goto_line_action.dialog.title=Spostamento alla riga
goto_line_action.dialog.message=Immettere il numero di riga\:
goto_line_action.dialog.invalid_range=Intervallo non valido.
goto_line_action.dialog.invalid_input=Input non valido.
cut_action.label=Taglia
paste_action.label=Incolla
STR_COSOLE_PREF_DESCRIPTION=Impostazioni di colore del testo della console
STR_PROFILER_STACKUNDERFLOWEXCEPTION_ERROR_=IWAT0010E Si \u00E8 verificata una StackUnderFlowException durante la creazione profili a causa di un errore JVM trasferibile. L'agente di creazione profili \u00E8 in fase di disattivazione. L'applicazione rester\u00E0 in esecuzione, ma non verranno raccolti dati di creazione profili.
STR_PROFILER_SEVEREERROR_ERROR_=IWAT0011E Si \u00E8 verificato un errore grave durante la creazione profili. L'agente di creazione profili \u00E8 in fase di disattivazione. L'applicazione rester\u00E0 in esecuzione, ma non verranno raccolti dati di creazione profili.
STR_LOAD_RES_ERROR_=IWAT0012E File %1 non trovato.
STR_TRACE_LOCATION=&Progetto di creazione profili\:
STR_MON_LOCATION=&Controllo\:
STR_RES_DLG_MSG=Selezionare un progetto o una cartella esistenti oppure crearne uno/a nuovo/a
STR_AGENT_NAME=Nome agente\:
STR_TRACE_LOCATION_DEFAULT=ProfileProject
STR_MON_LOCATION_DEFAULT=DefaultMonitor
STR_MON_SEL_TEXT=Selezionare un controllo.
STR_MON_SEL_TITLE=Selezione controllo
STR_INVALID_MON_TEXT=Percorso controllo non valido.
STR_SELECT_MON_TEXT=Selezionare un controllo esistente oppure crearne uno nuovo
STR_SELECT_ONLY_TEXT=Selezionare un controllo esistente\:
STR_MONITOR_EDITOR=Editor di controllo
STR_NODE_EDITOR=Editor host
STR_PROCESS_EDITOR=Editor di processo
STR_AGENT_EDITOR=Editor di agente
STR_DEST_MON_PAGE=Destinazione
STR_DEST_MON_DESC=Selezionare il progetto e il controllo di destinazione.
STR_FILTERS_PAGE=Filtri di creazione profili
STR_FILTERS_DESCR=Impostare i filtri per gli agenti di creazione profili che si desidera utilizzare durante la sessione di creazione profili.
STR_OPTIONS_PAGE=Opzioni di creazione profili
STR_OPTIONS_DESC=Visualizzare le opzioni di creazione profili per questo agente.
STR_OPTIONS_TABLE_PROPERTY=Propriet\u00E0
STR_OPTIONS_TABLE_VALUE=Valore
RELAUNCH_DLG_TITLE=Riavvio del processo
AGENT_WIZARD_TITLE=Agente
AGENT_OPT_WIZARD_TITLE=Opzioni di creazione profili
AGENT_WIZARD_DESCR=Impostare le opzioni che controllano i dati raccolti dagli agenti di creazione profili durante la sessione di creazione profili.
AGENT_UI_OPTIONS=Opzioni di creazione profili
AGENT_UI_EXECUTION_FLOW=Raccogli informazioni sul flusso di &esecuzione
AGENT_UI_BOUNDARY_CLASS=Raccogli classi boundar&y escluse dal filtro impostato
AGENT_UI_RATIONAL_QUANTITY=Quantificazione razionale
AGENT_COLLECTION_MODE=Modalit\u00E0 di raccolta
STR_PREF_PROFILE_TAB_FILTERS=Filtri
STR_PREF_PROFILE_TAB_OPTIONS=Opzioni
STR_PREF_PROFILE_TAB_COLLECTIONS=Raccolte
STR_AGENT_CONTROLLER_UNAV_ERROR_=IWAT0016E Agent Controller non \u00E8 disponibile sull'host %1.\n\t Accertarsi che che il nome host\n\te il numero della porta per Agent Controller siano corretti.\n\tAssicurarsi inoltre che Agent Controller sia configurato\n \tper comunicare con il computer.
STR_SHOW_TOOL_BAR_ACTION=Mostra
RUN_GC_ACTION=&Esegui raccolta dati obsoleti
RUN_GC_ACTION_TIP=Esegue la raccolta dei dati obsoleti
RUN_GC_INFO_=IWAT0017I L'agente deve essere in esecuzione e in fase di raccolta dati per potere eseguire la raccolta dati obsoleti. \nAccertarsi che l'agente sia in stato di controllo.
STR_TRACE_CATEGORY=Creazione profili e log
TRACE_MENU_ACTION=Profilo
TRACE_MENU_ACTION_TIP=Profilo
JAVA_PROCESS=Processo Java
REMOTE_PROCESS=Processo remoto
STR_PROPERTIES=Propriet\u00E0
STR_CLASS_GROUP_TEXT=Selezionare la classe da avviare.
STR_ARGU_GROUP_TEXT=Specificare gli argomenti di esecuzione.
SAVE_MONITOR_TEXT=controllo
SAVE_NODE_TEXT=nodo
SAVE_PROCESS_TEXT=processo
SAVE_AGENT_TEXT=agente
SAVE_CORRELATION_TEXT=correlazione
SAVE_FILE_ERROR_TITLE=IWAT0018E Errore durante il salvataggio del file.
SAVE_READ_ONLY_FILE_ERROR_=IWAT0068E Errore durante il salvataggio del file di sola lettura.\n Risorsa\: %1\n File\: %2\n Verificare che gli attributi del file siano validi e salvarlo di nuovo.
SAVE_FILE_ERROR_=IWAT0069E Salvataggio di %1 non riuscito.\n File\: %2\n Verificare che gli attributi del file siano validi e salvarlo di nuovo.
SAVE_AGENT_COLLECTING_ERROR_=IWAT0070E La struttura di risorse contiene un agente che sta raccogliendo dati.\n Agente\: %1.\n Impossibile salvare le risorse.
DELETE_FILE_ERROR_TITLE=IWAT1110E Errore durante l'eliminazione del file.
DELETE_ACTIVE_AGENT_ERROR_=IWAT1111E La struttura di risorse contiene agenti sottoposti a controllo o collegati\n Agente\: %1.\n Impossibile eliminare le risorse.
OUT_OF_MEMORY_ERROR_TITLE=IWAT0019E Memoria esaurita.
IMPORT_OUT_OF_MEMORY_ERROR_=IWAT0071E Memoria esaurita. Importazione del file interrotta.
PROFILE_OUT_OF_MEMORY_ERROR_=IWAT0072E Memoria esaurita. Creazione profili interrotta.
RESAVE_RES_Q=I dati di creazione profili caricati non erano corretti. Le incongruenze sono state risolte ma devono essere salvate.\n Salvare le risorse?
AGENT_CONFIG_ERROR=Errore di configurazione di IBM Agent Controller.\n Controllare il file\: serviceconfig.xml.
START_MONITORING_MSG=Avvia agente di controllo per raccogliere dati di creazione profili.
STOP_MULTI_TRACE_Q=Sospendere il controllo degli agenti selezionati?
TERMINATE_MULTI_PROCESS_Q=Terminare i processi selezionati?
CONFIRM_MULTI_DEL_MSG=Eliminare le risorse selezionate?
SAVE_MULTI_RES_Q=Salvare le risorse selezionate?
DETACH_MULTI_AGENT_Q=Scollegarsi dagli agenti selezionati?
LAUNCH_ACTION=Avvia
ATTACH_ACTION=Collega
RELAUNCH_ACTION=Riavvia
HEADER_ENABLED=Abilita
HEADER_FILTER=Pacchetto o classe
HEADER_VISIBILITY=Regola
STR_TRACE_MSG=Messaggio di creazione profili
STR_SOURCE_NOT_FOUND_INFO_=IWAT0020I Impossibile aprire o trovare l'origine nel workbench per %1.
STR_CLEAR_VIEW=Cancella la vista
Run.menu.label=&Esegui
Profiling.menu.label=Profi&lo
Attach.remote.menu.label=Processo rem&oto
Attach.local.menu.label=Processo &Java
Launch.remote.menu.label=Processo rem&oto
Launch.local.menu.label=Processo &Java
LaunchMenu.label=Av&via
AttachMenu.label=&Collega
RELAUNCH_NODE_PROPERTIES_DESC=Consente di modificare il numero di porta per Agent Controller.
ENV_VARIABLE_BUTTON=Variabili di ambient&e...
ENV_VARIABLE_TEXT=Variabili di ambiente
VARIABLE_TEXT=Variabile
VALUE_TEXT=Valore
ENV_VAR_DESC=Consente di configurare le variabili di ambiente per la creazione di profili.
ADD_BUTTON=&Aggiungi...
EDIT_BUTTON=Mo&difica...
VAR_NAME=&Nome variabile\:
VAR_VALUE=&Valore variabile\:
ENV_VARIABLE=Variabile di ambiente
DELETE_TEXT=&Elimina
NEW_SNAPSHOT_MENU=Reimposta &dati
NEW_SNAPSHOT_TOOLTIP=Imposta una nuova linea di base per i dati di creazione profili
NEW_SNAPSHOT_TIP_TITLE=Reimpostazione dati
NEW_SNAPSHOT_WARNING_MESSAGE=Questa azione imposta una nuova linea di base per i dati di creazione profili Continuare?
NEW_SNAPSHOT_WARNING_TEXT=Non visualizzare pi\u00F9 questo messaggio 
ATTACH_INFO_MESSAGE=IWAT0021I Per raccogliere i dati, \u00E8 necessario che l'agente stia effettuando il controllo dell'applicazione. \nScegliere "Avvia controllo" dal menu a comparsa dell'agente nella vista Controllo di creazione profili.
DETACH_INFO_MESSAGE=\nIWAT0090I Collegandosi di nuovo allo stesso agente dello stesso progetto e destinazione di controllo, verranno riportati classi e metodi duplicati.\nPer evitare questo problema, selezionare l'opzione per sospendere il controllo e, successivamente, selezionare di nuovo l'opzione per avviare il controllo.\n\nLa disconnessione dall'agente \u00E8 utile quando si prevede che l'agente sia connesso mediante un'altra risorsa.\n\nContinuare?
ATTACH_MESSAGE_CHECKBOX_MSG=Non visualizzare pi\u00F9 questo messaggio.
SHOW_PROFILE_TIPS=Mo&stra i suggerimenti per la creazione profili
PROFILING_TIP_TITLE=Suggerimenti per la creazione profili
STR_EXPORT_DATA_ACTION=Esportazione dati profilo
STR_EXPORT_DATA_WIZARD_TITLE=Esportazione dati profilo
STR_EXPORT_DATA_PTITLE=Esportazione dati profilo
STR_EXPORT_DATA_DESC=Esportare i dati del profilo selezionato in un file .zip.
STR_EXPORT_LOCATION=Percorso\:
STR_EXPORT_DATA_OPTIONS=Opzioni
STR_EXPORT_OVERRIDE_BTN=S&ovrascrivi file esistente senza avviso
STR_EXPORT_CREATE_FOLDER_STR=&Crea struttura di directory per il file
STR_ERROR_FOLDER_CREATION=IWAT0023E Impossibile creare la cartella di destinazione. Verificare che il percorso sia corretto.
STR_OVERRIDE_QUESTION=%1 esiste gi\u00E0. Si desidera sovrascriverlo?
STR_FOLDER_CREATION_MSG=La directory %1 non esiste. Si desidera crearla?
STR_INVALID_FOLDER=Nome cartella non valido.
STR_INVALID_FILE_NAME=L'estensione del file deve essere _profile.
STR_EMPTY_SOURCE_NOT_FOUND_INFO_=IWAT0024I Impossibile aprire o trovare l'origine dell'elemento selezionato nel workbench.
REFRESH_VIEWS=Aggiorna &viste
STR_PROF_OPTIONS_GRP=Da&ti raccolti da una sessione di creazione profili
STR_INV_LIMIT_OPTION=Interrompi creazione &profili dopo un numero specificato di chiamate al metodo
STR_INV_LIMIT_NB=Numero di richiami al &metodo\:
STR_TIME_LIMIT_OPTION=Interrompi creazione p&rofili dopo un intervallo di tempo specificato
STR_TIME_LIMIT_NB=Numero di &secondi\:
STR_COLLECT_DEPTH=Profondit\u00E0 della classe bo&undary\:
HEADER_METHOD=Nome metodo
LAUNCH_ERROR_=IWAT0113E Errore nell'avvio dell'applicazione.
RAC_CONFIG_ERROR_=IWAT0114E Errore di configurazione su Agent Controller.\nErrore presente nel file di configurazione di Agent Controller\: serviceconfig.xml\nAccertarsi che l'installazione di Agent Controller sia configurata correttamente.
STR_COLLECTING=...raccolta
STR_IMPORT_PROJECT_TITLE=Risorse di creazione profili
STR_IMPORT_PROJECT_DESC=Importare le risorse di creazione profili dal file di dati della creazione profili sul file system.
IMPORT_TRACE_PROJECT_TITLE=Importazione
IMPORT_TRACE_PROJECT_PTITLE=Importazione delle risorse di creazione profili
IMPORT_TRACE_PROJECT_PDESC=Importare le risorse di creazione profili dai dati della creazione profili sul file system.
STR_EXPORT_PROJECT_TITLE=Risorse di creazione profili
STR_EXPORT_PROJECT_DESC=Esportare le risorse di creazione profili nel file di dati della creazione profili sul file system.
EXPORT_TRACE_PROJECT_TITLE=Esportazione
EXPORT_TRACE_PROJECT_PTITLE=Esportazione risorse di creazione profili
EXPORT_TRACE_PROJECT_PDESC=Esportare le risorse di creazione profili nel file di dati della creazione profili sul file system.
STR_EXPORT_RESOURCE_LABEL=Selezionare le risorse da &esportare\:
STR_EXPORT_DEST_LABEL=Selezionare la &destinazione di esportazione\:
STR_SEND_TO_FILE=In&via i dati di creazione profili a un file
STR_SEND_TO_FILE_TOOPTIP=Invia i dati di creazione profili a un file esterno piuttosto che a un'interfaccia utente.
PROFILE_FILE=&File di creazione profili\:
PROFILE_FILE_NOTE=Nota\: questa opzione consente di salvare i dati di creazione profili in un file esterno.
STR_CONTINUE_QUEST=\n\nContinuare?
STR_COLLECT_HEAP_INFO=Ra&ccogli informazioni di livello istanza
STR_EDIT_FILTER_BTN=&Modifica...
STR_EDIT_FILTER_BTN1=Modi&fica...
EDIT_FILTER_TOOLTIP_TEXT=Modifica il filtro selezionato
STR_EDIT_SET_BTN=&Rinomina...
EDIT_SET_TOOLTIP_TEXT=Rinomina il filtro selezionato
STR_EXCLUDE=ESCLUDI
STR_INCLUDE=INCLUDI
STR_FILTER_TEXT_DESCR=Impostare le classi o metodi che si desidera INCLUDERE o ESCLUDERE\n dalla sessione di creazione profili.\nAvranno precedenza i filtri posti nella parte superiore dell'elenco.
STR_ADD_FILTER_DLG=Aggiunta filtro
STR_EDIT_FILTER_DLG=Modifica filtro
STR_DEFAULT_SET_NAME=Impostazione predefinita
STR_FILTER_NOTE=Nota\: per impostazione predefinita vengono creati profili di tutti i pacchetti.\nUtilizzare un insieme di filtri per escludere e personalizzare i dati di cui vengono creati profili.
STR_FILTER_CONTENTS=&Contenuto dell'insieme di filtri selezionato\:
STR_SELECT_FILTER_SET=&Seleziona un insieme di filtri\:
STR_ADD_SET_DLG=Aggiungi insieme di filtri
STR_EDIT_SET_DLG=Modifica insieme di filtri
STR_FILTER_SET_NAME=Nome insieme di &filtri\:
STR_FILTER_IGNORED=Quando vengono creati profili utilizzando il Profiler richiesta J2EE i filtri vengono ignorati.
STR_OPTION_IGNORED=Quando vengono creati profili utilizzando il Profiler richiesta J2EE le opzioni vengono ignorate.
STR_SYNCH_NODE_TIME=Sincronizza il tempo per le applicazioni distribuite
STR_DELTA_TIME=Ora &delta
STR_DELTA_HMS=(HH\:mm\:ss)
INVALID_DELTA_FORMAT=L'ora delta deve essere un valore positivo intero compreso tra 0 e 59.
STR_PROFILE_SERVER_TITLE=Creazione profilo su server
STR_WB_PROJECT=&Progetto\:
WIZ_ERR_EMPTY_PROJECT=Il progetto non pu\u00F2 essere vuoto.
WIZ_ERR_NOT_EXIST_PROJECT=Il progetto non esiste.
STR_WB_BROWSE_BTN=&Sfoglia...
STR_WB_MAIN_CLASS=Classe p&rincipale\:
STR_WB_SEARCH_BTN=C&erca
TITLE_PROJECT_SELECT=Selezione progetto
STR_PROJECT_SELECT=Scegli un &progetto per restringere la ricerca ai tipi principali\:
TITLE_MAIN_SELECT=Scegli tipo principale
STR_MAIN_SELECT=Scegli un &tipo principale di cui creare il profilo
STR_DELETE_RESOURCE_PATH=Elimina &anche il contenuto nel file system
STR_NOT_DELETE_RESOURCE=&Non eliminare i contenuti
WEB_SPHERE_STD_FILTER=WebSphere Studio
J2EE_FILTER=WebSphere J2EE
STR_TOOL_BAR_FOLDER=&Cartelle
STR_TOO_MUCH_MEMORY=L'applicazione utilizza troppa &memoria
STR_ANALYZE_HEAP=Analizzare l'heap dell'applicazione. Controllare il numero di classi caricate, il numero di istanze attive e la dimensione della memoria allocata da ciascuna classe.
STR_APP_TOO_SLOW=L'applicazione \u00E8 troppo &lenta
STR_LIMIT_DATA_AMOUNT=Limitare la quantit\u00E0 di dati raccolta
PROF_LIMIT_TITLE=Limiti di creazione profili
PROF_LIMIT_DESC=Indicare i limiti della raccolta dati.
STR_LIMIT_IGNORED=Quando vengono creati profili utilizzando il Profiler richiesta J2EE i limiti vengono ignorati.
AGENT_LIMIT_WIZARD_TITLE=Limiti di creazione profili
AGENT_LIMIT_WIZARD_DESCR=Impostare le opzioni che controllano i dati raccolti dagli agenti di creazione profili durante la sessione di creazione profili.
SHOW_DET=Mo&stra dettagli
HIDE_DET=&Nascondi dettagli
HEAP_STAT=Mostra statistiche heap (dati compressi)
EXEC_STAT=Mostra statistiche &esecuzione (dati compressi)
DETAILED_DATA=Mostra dettagli grafici sul flusso di e&secuzione
FULL_DATA=Mostra i dati completi (dettagli grafici del flusso di esecuzione)
DEFAULT_PACKAGE=(pacchetto predefinito)
RLNCHTRCACTN_RELAUNCH_TRACE=Riavvia
STR_SHOW_INST_LEVEL_INFO=Mostra informazioni del livello di &istanza
IMPORT_XML_TRACE_TITLE=Importazione
IMPORT_XML_TRACE_PTITLE=File di creazione profili
IMPORT_XML_TRACE_PDESC=Specificare il nome di un file generato da importare. Indicare il progetto di creazione profili e il controllo a cui \u00E8 associato.
STR_IMPORT_XML_PSOURCEQ=Dove si desidera inserire le risorse importate?
STR_IMPORT_XML_PSOURCEO=Opzioni\:
STR_IMPORT_XML_SOURCE=File di creazione p&rofili\:
STR_IMPORT_XML_TITLE=File di creazione profili
STR_IMPORT_FOLDER=&Progetto\:
STR_IMPORT_XML_DESC=Importare un file di creazione profili dal file system locale.
STR_ERROR_LOAD_XML=IWAT0013E Errore nel caricamento del file di creazione profili.
STR_ERROR_XML_NOTFOUND=IWAT0014E Il file %1 non esiste.
STR_ERROR_XML_READFILE=IWAT0015E Il file %1 \u00E8 protetto dalla lettura.
STR_IMPORT_IOEXCEPTION_ERROR_=IWAT0065E Eccezione di importazione del file\: %1
STR_EOF_REACHED_ERROR_=IWAT0066E Fine del file\: il frammento XML incompleto inizia alla riga %2 del file %1.
STR_IMPORT_EXCEPTION_ERROR_=IWAT0067E Errore durante l'analisi del file %1, ultima riga analizzata\: %2. Il file non pu\u00F2 essere ulteriormente elaborato.
IMPORT_OPTION_STR=Gamma di file da importare
SELECT_PORTION_STR=Seleziona la gamma di file da importare
IMPORT_COMPLETE_STR=P&ieno
IMPORT_PARTIAL_STR=Gam&ma
FROM_STR=d&a
TO_STR=&a
PERCENT_OF_FILE_STR=%
CANNOT_EMPTY_VALUE=Valore opzione incompleto
START_LARGER_STOP=Il valore Da non pu\u00F2 essere maggiore del valore A
CANNOT_SAME=I valori Da e A non possono essere identici
INVALID_IMPORT_RANGE=I valori Da e A devono essere valori positivi compresi tra 0 e 100
INVALID_IMPORT_STR=I valori Da e A devono essere valori positivi compresi tra 0 e 100
STR_NO_FILE_SEL=Nessun file selezionato per l'importazione.
HEAP_STAT=Mostra statistiche heap (dati compressi)
EXEC_STAT=Mostra statistiche &esecuzione (dati compressi)
DETAILED_DATA=Mostra dettagli grafici sul flusso di e&secuzione
FULL_DATA=Mostra i dati completi (dettagli grafici del flusso di esecuzione)
STR_ANALYZE_HEAP=Analizzare l'heap dell'applicazione. Controllare il numero di classi caricate, il numero di istanze attive e la dimensione della memoria allocata da ciascuna classe.
STR_ANALYZE_EXE_TIME=Analizzare il tempo di esecuzione dell'applicazione. Controllare il numero di metodi richiamati e il periodo di tempo impiegato per eseguire ciascun metodo.
TRACE_TYPES=Tipi di tracce\:
TRACE_VIEWS=Viste
ASSOC_TITLE=Nuovo tipo di traccia
ASSOC_MSG=Definire un nuovo tipo di traccia
ASSOC_DETAIL=Immettere il tipo di traccia da aggiungere
TRACE_TYPEN=Tipo di &traccia
TRACE_NAMEN=Nome t&raccia
RAC_PORT_TEXT=Porta A&gent Controller\:
STR_INVALID_BOUND_VALUE=Il valore relativo alla profondit\u00E0 della classe boundary non \u00E8 valido, deve essere un numero intero positivo.
STR_INVALID_COLLECTION_VALUE=Il valore deve essere un numero intero positivo.
LOGGING_AGENTS_PREF_PAGE=Agenti di log
STR_NODATA=Non sono disponibili dati da visualizzare.\nL'oggetto selezionato nella vista Controllo di creazione profili non contiene questo tipo di informazioni.\n\nNota\:\ncompletare la vista selezionando una voce valida nella vista Controllo di creazione profili oppure avviare il controllo di un processo Java.\nUtilizzare l'azione Profilo dalla prospettiva Creazione profili per avviare o connettersi a un processo java.
CONNECTION_SUCCESS_TEXT=Connessione riuscita.
CONNECTION_FAIL_TEXT=Connessione non riuscita.
INVALID_PORT=Numero porta %1 non valido.
RAC_EMPTY_PORT=La porta per IBM Remote Agent Controller non pu\u00F2 essere vuota
RAC_INVALID_PORT=Numero di porta non valido per IBM Remote Agent Controller
RAC_LOCALHOST_PORT_TEXT=Porta locale di A&gent Controller\:
RAC_PORT_TEXT=Porta A&gent Controller\:
TEST_CONNECTION_TEXT=Connessione &verifica
AGENT_TERMINATED=terminato
AGENT_DETACTED=disconnesso
AGENT_ATTACHED=collegato
AGENT_MONITORED=controllo in corso
STR_TITLE_MSG=Messaggio Hyades
STR_COLLECTING=...raccolta
TRACE_NAME=Creazione profili
STR_HYADES_MSG=Messaggio Hyades
TRACE_ASSOC_PAGE=Associazioni di traccia
SHOW_DET2=Mostr&a dettagli
HIDE_DET2=Nascondi de&ttagli
STR_LINK_VIEW=Collega con il visualizzatore
STR_LINK_VIEW_TIP=Collega con il visualizzatore
TRACE_LOG_NEWWIZ=Creazione profili e log
AUTO_MONITORING_CHECKBOX=Avvia &automaticamente il controllo sull'applicazione avviata
AUTO_MONITORING_LABEL=Nota\: questa opzione \u00E8 valida solo quando si avvia un'applicazione.
PROF_LOG_GRP=Opzioni di creazione profili e log
PROF_INFO_GRP=Informazioni sulla creazione profili
REFRESH_V_GRP=Aggiornamento viste
MANUAL_REF=Aggiornamento manuale, mediante l'azione di aggiornamento viste
AUT_REF=Aggiornamento automatico
REF_INTERVAL=Intervallo di aggiornamento (in secondi)\:
STR_APP_COVERAGE=Raccogliere informazioni sull'applicazione Method &Coverage
STR_ANALYZE_COVERAGE=Analizzare l'applicazione Method Coverage. Individuare i metodi che sono stati eseguiti.
STR_CORRELATION_SCHEMAS=Schemi di correlazione\:
STR_CHOOSE_CORRELATION=Scegliere uno schema di correlazione\:
STR_CORRELATION_DESCRIPTION=Descrizione\:
STR_LOG_TYPES=Tipi di log supportati\:
LAUNCH_PROGRESS=Avvio
LAUNCH_TYPE_JAVA_PROCESS=Collega - processo Java
LAUNCH_TYPE_REMOTE_JAVA_APPLICATION=Applicazione Java remota
PERFORMANCE_MONITORING=Controllo prestazioni
LAUNCH_TYPE_WITHINWB_JAVA_APPLICATION=All'interno dell'applicazione Java Workbench
LAUNCH_TYPE_EXTERNAL_JAVA_APPLICATION=Applicazione Java esterna
TAB_NAME_HOST=Host
TAB_NAME_AGENTS=Agenti
TAB_NAME_MAIN=Principale
TAB_NAME_DESTINATION=Destinazione
TAB_NAME_FILTERS=Filtri
TAB_NAME_OPTIONS=Opzioni
TAB_NAME_LIMITS=Limiti
TAB_NAME_PROFILE=Creazione profili
TAB_NAME_OVERVIEW=Panoramica
TAB_ERROR_HOST=\u00C8 necessario specificare un nome host e una porta.
TAB_ERROR_PORT=L'intervallo di numero di porta validi va da 0 a 65535.
TAB_ERROR_AGENTS=\u00C8 necessario selezionare almeno un agente a cui collegarsi.
TAB_ERROR_MAIN=\u00C8 necessario specificare un file di classe da avviare.
TAB_ERROR_CLASSPATH=\u00C8 necessario specificare un percorso classi
TAB_ERROR_DESTINATION_PROJECT=\u00C8 necessario specificare il progetto in cui memorizzare i dati di creazione profili.
TAB_ERROR_DESTINATION_MONITOR=\u00C8 necessario specificare il controllo da utilizzare.
TAB_ERROR_DESTINATION_FILE=Se si desidera creare il profilo di un file, \u00E8 necessario specificare un nome file valido per salvare i dati di creazione profili.
TAB_ERROR_OPTIONS=La profondit\u00E0 della classe boundary deve essere un numero intero positivo.
TAB_ERROR_LIMITS_INVOCATIONS=Il numero di richiami di metodo deve essere un numero intero positivo.
TAB_ERROR_LIMITS_TIME=Il numero di secondi deve essere un numero intero positivo.
LAUNCH_SHORTCUT_SELECT_TYPE_TITLE=Tipo di profilo
LAUNCH_SHORTCUT_SELECT_CONF_TITLE=Selezione della configurazione di avvio
LAUNCH_SHORTCUT_SELECT_CONF_MSG=Scegliere una configurgazione di avvio per cui creare un &profilo\:
LAUNCH_SHORTCUT_SELECT_APPLET_TITLE=Selezione applet
LAUNCH_SHORTCUT_SELECT_APPLET_MSG=Selezionare l'applet di cui creare il profilo
LAUNCH_SHORTCUT_SELECT_TEST_TITLE=Selezione verifica
LAUNCH_SHORTCUT_SELECT_TEST_MSG=Selezionare la verifica di cui creare il profili
LAUNCH_SHORTCUT_JAVA_APPLICATION=Applicazione Java
LAUNCH_SHORTCUT_JAVA_APPLICATION_CONTEXTUAL=Creare un profilo dell'appicazione Java
LAUNCH_SHORTCUT_JAVA_APPLET=Applet Java
LAUNCH_SHORTCUT_JAVA_APPLET_CONTEXTUAL=Creare un profilo dell'applet Java
LAUNCH_SHORTCUT_JUNIT=Verifica JUnit
LAUNCH_SHORTCUT_JUNIT_CONTEXTUAL=Creare un profilo della verifica JUnit
LAUNCH_SHORTCUT_WORKBENCH=Workbench di runtime
LAUNCH_SHORTCUT_JUNIT_PLUGIN=Verifica plugin JUnit
STR_DEFAULT_PROFILINGSET_NAME=Impostazione predefinita
STR_PROFILINGSET_NOTE=Nota\: per impostazione predefinita vengono creati profili di tutti i pacchetti.\nUtilizzare un insieme di profili per escludere e personalizzare i dati di cui vengono creati profili.
STR_MODIFY_PROFILINGSET_CONTENTS=&Modificare il contenuto dell'insieme di profili\:
STR_SELECT_PROFILING_SET=&Selezionare un insieme di profili\:
STR_ADD_PROFILINGSET_DLG=Aggiunta di un insieme di profili
STR_EDIT_PROFILINGSET_DLG=Modifica di un insieme di profili
STR_PROFILING_SET_NAME=Nome insieme di &profili\:
ADD_PROFILINGSET_TEXT=&Aggiungi...
RENAME_PROFILINGSET_TEXT=&Rinomina...
REMOVE_PROFILINGSET_TEXT=Ri&muovi
EDIT_PROFILINGSETCONTENTS_TEXT=&Modifica...
HEADER_PROFILING_TYPE=Tipo di creazione profili
HEADER_ACTIVE_FILTER_SET=Insieme di filtri attivi
STR_PROFILING_SET_DESCRIPTION=&Descrizione\:
STR_EDIT_PROFILINGSET_DLG=Modifica di un insieme di profili
DEFAULT_EXECUTION_HISTORY=Cronologia di esecuzione predefinita
LINE_LEVEL_COVERAGE=Copertura livello riga
BASIC_MEMORY_ANALYSIS=Analisi memoria di base
MANUAL_MEMORY_LEAK_DETECTION=Individuazione manuale perdita di memoria
AUTOMATIC_MEMORY_LEAK_DETECTION=Individuazione automatica perdita di memoria
ADVANCED_PERFORMANCE_ANALYSIS=Analisi prestazioni avanzate
PROBE_EXAMPLE=Esempio di esame
profilingSets=Insiemi di profili
profilingTypesGroups=Gruppi di tipi di profili
heapName=Analisi memoria
coverageName=Informazioni sulla copertura del metodo
executionName=Cronologia di esecuzione
memoryType=Analisi perdita di memoria
coverageType=Copertura codice metodo
executionGroup=Analisi tempo di esecuzione
STR_PREF_PROFILE_BASE=Creazione profili
DEFAULT_PROFILING_GROUP_DESCRIPTION=Non \u00E8 stata fornita alcuna descrizione.
MEMORY_ANALYSIS_GROUP_DESCRIPTION=Cattura i dump dell'heap ed eseguire l'analisi della memoria
EXECUTION_HISTORY_GROUP_DESCRIPTION=Cattura la cronologia di esecuzione del codice.
CODE_COVERAGE_GROUP_DESCRIPTION=Cattura le informazioni sulla copertura del codice ed \u00E8 ottimizzato per alte prestazioni
ERROR_DLG_CONFLICTS_MSG=Nella configurazione corrente sono stati rilevati i seguenti conflitti.\nContinuare?\n\n
ERROR_DLG_CONFLICTS_TITLE=Errore di configurazione
FILTER_SET_FOLDERS=Cartelle
FILTER_SET_MONITORS=Controlli
FILTER_SET_NODES=Host
FILTER_SET_PROCESSES=Processi
FILTER_SET_PROF_AGENTS=Agenti di creazione profili
FILTER_SET_PROF_DETAILS=Dettagli della creazione profili
FILTER_SET_LOG_AGENTS=Agenti di log
FILTER_SET_DEFAULT_NAME=NewSet
FILTER_SET_DEFAULT_DESCRIPTION=NewDescription
STR_AT=su
